How to install ruby-jwt on Debian 9 (Stretch)